LSATTR(1)

BEZEICHNUNG
lsattr - Dateiattribute auf einem Linux Second-Extended-Dateisystem auflisten

ÜBERSICHT
lsattr [ -RVadlpv ] [ Dateien… ]

BESCHREIBUNG
lsattr listet die Dateiattribute auf einem Second-Extended-Dateisystem auf. Siehe chattr(1) für eine Beschreibung der Attribute und was sie bedeuten.

OPTIONEN

-R  Listet Attribute von Verzeichnissen und ihren Inhalten rekursiv auf.

-V  zeigt die Programmversion an.

-a  Listet alle Dateien in Verzeichnissen, einschließlich Dateien, die mit einem ».« beginnen.

-d  Listet Verzeichnisse wie andere Dateien auf, statt ihre Inhalte aufzulisten.

-l  Gibt die Optionen mit ihren Langnamen aus, statt die Abkürzungen aus einzelnen Zeichen zu verwenden.

-p  Listet die Projektnummer der Dateien.

-v  Listet die Versions-/Erstellungsnummer der Dateien.

AUTOR
lsattr wurde von Remy Card <Remy.Card@linux.org> geschrieben. Es wird derzeit von Theodore Ts'o <tytso@alum.mit.edu> betreut.

FEHLER
Es gibt keine :-).

VERFÜGBARKEIT
lsattr ist Teil des Pakets »e2fsprogs« und ist auf http://e2fsprogs.sourceforge.net verfügbar.

SIEHE AUCH
chattr(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).